import request from "@/utils/request";
/**
 *  获取进步奖
 * @param {*} params userId
 */
export function getProgressPrizes() {
  return request({
    url: "/growth/getProgressPrizes",
    method: "get"
  });
}
